{
  "bbox": {
    "height": 32,
    "left": 1275,
    "top": 168,
    "width": 347
  },
  "children": [
    "n203"
  ],
  "height": "30px",
  "nodeId": "n204",
  "originalClass": "arco-input-tag-inner",
  "selector": "#status",
  "styleId": "style_48",
  "tag": "div",
  "width": "314.75px"
}